
body { font: normal 109% verdana; background:#ffffff; color:black; margin:0.0; padding:0.0; }

p { margin-top: 0.4em; margin-bottom: 0.5em; line-height:1.4em }
.guotetext p { text-indent:0em; margin:0; padding:0.2em 0 0 0; line-height:1.3em }
.quotetext p { text-indent:3em; margin:0; padding:0 0 0 0; line-height:1.3em }

a { color:blue; text-decoration:none; }
a:hover { color:red; text-decoration:none; }
a.extern { color:blue; text-decoration:none; background: url(../img/a_external.png) center right no-repeat; padding: 0 13px 0 0; }

sup, sub { line-height:1em; }
sup.bibleverse { vertical-align:top; color:red; }

.selwrd { color:#990000; }
.select { color:#006400; }
.seleci { color:#006400; font-style:italic; }
.lspace { letter-spacing:0.2em; margin-left:0.5em; margin-right:0.3em;}
.wsnwtext { white-space:nowrap; }
.greekprv { font-family: Palatino Linotype }
.hebrewprv { font-family: Palatino Linotype }
.gray { color:gray; }

.bibletext { background:#f9f9f9; padding:0.5em 1em 0.1em 1em; margin:0.5 1em 0 8em; }
.bibleplace { background:#f9f9f9; padding:0.1em 5em 0.5em 3em; margin:0 0 0 20em; font-style:italic; text-align=right; }

.guotetext { background:#f9f9f9; padding:0.5em 1em 0.6em 1em; margin:0.5 1em 0 4em; border:1px solid #ffffff; text-align=justify; }
.quotetext { background:#f9f9f9; padding:0.5em 1em 0.6em 1em; margin:0.5 1em 0 4em; border:1px solid #ffffff; text-align=justify; }
.quoteplace { background:#f9f9f9; padding:0.5em 1em 0.6em 1em; margin:0.5 1em 0 4em; text-align=right; }
.pretxtrght { padding:0.5em 1em 0.6em 1em; margin:0.5 1em 0 4em; text-align=right; }

.poemtext { padding:0.1em 3em 0.1em 5em;text-align=left }
.poemplace { padding:0.1em 3em 0.5em 5em;font-style:italic;text-align=left; }

.category { background:#f9f9f9; padding:0.6em 1em 0.6em 1em; margin:0.5 0em 0 0em; border:1px solid #e0e0e0; text-align=left; }
.origttl { background:#f9f9f9; color:gray; padding:0.1em 3em 0.5em 5em;text-align=left;font: italic bold 80% verdana; }
.origttr { background:#f9f9f9; color:gray; padding:0.1em 3em 0.5em 5em;text-align=right;font: italic bold 80% verdana; }
.origttlrem { background:#f9f9f9; color:gray; padding:0.1em 3em 0.5em 5em;text-align=left;font: italic bold 80% verdana; }

table td {
	border-width: 0; 
	border-spacing: 0;
	padding: 0;
	margin: 0;
	font-size: 113%;
}
table.prevnext {
	border-width: 0; 
	border-spacing: 0;
	padding: 0;
	margin: 0;
	font-size: 90%;
}

H1 { font: normal 1.75em verdana; margin:0.1em 0.1em 0.6em 0.1em;padding:0.5em 0 0.17em 0;border-bottom:1px solid #aaaaaa; font-size:190%; }
H2 { font: normal 1.95em verdana; margin:0.1em 0.1em 0.6em 0.1em;padding:0.5em 0 0.17em 0;border-bottom:1px solid #aaaaaa; font-size:170%; }
H3 { font: normal 1.35em verdana; margin:0.1em 0.1em 0.6em 0.1em;padding:0.5em 0 0.17em 0;border-bottom:1px solid #aaaaaa; font-size:150%; }
H4 { font: italic 1.20em verdana; margin:0.3em 0.1em 0.6em 0.1em;padding:0.5em 0 0.17em 0;border-bottom:1px solid #aaaaaa; font-size:130%; }
H5 { font: italic 1.10em verdana; margin:0.1em 0.1em 0.6em 0.1em;padding:0.5em 0 0.17em 0;border-bottom:1px solid #aaaaaa; }
H6 { font: italic 1.00em verdana; margin:0.1em 0.1em 0.6em 0.1em;padding:0.5em 0 0.17em 0;border-bottom:1px solid #aaaaaa; }

.references { font-size:90%; }
sup.reference { font-size:90%; }

.imgpdf { vertical-align=bottom }

